Перейти к основному содержанию
POST
/
captcha
/
token
/
recaptcha3
Token Recaptcha3
curl --request POST \
  --url https://api.acedata.cloud/captcha/token/recaptcha3 \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "page_action": "examples/v3scores",
  "website_key": "6LdKlZEpAAAAAAOQjzC2v_d36tWxCl6dWsozdSy9",
  "website_url": "https://recaptcha-demo.appspot.com/recaptcha-v3-request-scores.php"
}
'
{
  "token": "03AGdBq25SxXT-pmSeBXjzScW-EiocHwwpwqtk1QXlJnGnU......"
}

Авторизации

Authorization
string
header
обязательно

Заголовки

accept
enum<string>

Specifies the format of the response from the server.

Доступные опции:
application/json

Тело

application/json
page_action
string
обязательно

This value must be correct, otherwise the recognized result is invalid.

Пример:

"examples/v3scores"

website_key
string
обязательно

The website key identifier in recaptcha.

Пример:

"6LdKlZEpAAAAAAOQjzC2v_d36tWxCl6dWsozdSy9"

website_url
string
обязательно

URL of the website where the recaptcha is located.

Пример:

"https://recaptcha-demo.appspot.com/recaptcha-v3-request-scores.php"

Ответ

OK, the request is successful.

token
string

Verification result.